Debian Bug report logs - #706855
ITP: tryton-modules-stock-supply-production -- Stock Supply Production Module for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sun, 5 May 2013 13:36:02 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-stock-supply-production/3.0.0-2

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#706855; Package wnpp. (Sun, 05 May 2013 13:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sun, 05 May 2013 13:36:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tryton-modules-stock-supply-production-- Stock Supply Production Module for the Tryton Application Platform
Date: Sun, 5 May 2013 15:33:45 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-stock-supply-production
  Version         : 2.8.0
  Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/2.8/
* License         : GPL-3+
  Programming Lang: Python
  Description     : Tryton Application Platform (Stock Supply Production Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package adds automatic supply mechanisms via production requests.
 .
  * It adds a new type of Order Point: Production
  * The production requests are created by the schedulers with respect to stock
    levels and existing requests.



This package is another base module published by the Tryton project and enhances
the features provided by the modules, that are already packaged for Debian.
[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ITP: tryton-modules-stock-supply-production -- Stock Supply Production Module for the Tryton Application Platform' from 'ITP: tryton-modules-stock-supply-production-- Stock Supply Production Module for the Tryton Application Platform' Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Mon, 06 May 2013 17:09:09 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 706855: 706950 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 06 May 2013 19:57:51 GMT) Full text and rfc822 format available.

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Thu, 27 Feb 2014 10:04:22 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Thu, 27 Feb 2014 10:04:22 GMT) Full text and rfc822 format available.

Message #14 received at 706855-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 706855-close@bugs.debian.org
Subject: Bug#706855: fixed in tryton-modules-stock-supply-production 3.0.0-2
Date: Thu, 27 Feb 2014 10:00:13 +0000
Source: tryton-modules-stock-supply-production
Source-Version: 3.0.0-2

We believe that the bug you reported is fixed in the latest version of
tryton-modules-stock-supply-production, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706855@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-stock-supply-production package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 02 Dec 2013 21:17:56 +0100
Source: tryton-modules-stock-supply-production
Binary: tryton-modules-stock-supply-production
Architecture: source all
Version: 3.0.0-2
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-stock-supply-production - Tryton Application Platform (Stock Supply Production Module)
Closes: 706855
Changes: 
 tryton-modules-stock-supply-production (3.0.0-2) unstable; urgency=low
 .
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 tryton-modules-stock-supply-production (3.0.0-1) unstable; urgency=low
 .
   * Merging upstream version 3.0.0.
   * Updating to standards version 3.9.5, no changes needed.
   * Changing to buildsystem pybuild.
 .
 tryton-modules-stock-supply-production (2.8.0-2) unstable; urgency=low
 .
   * Moving doc/index.rst to appropriate subdirectory doc.
   * Simplifying package layout by renaming <pkg_name>.docs to docs.
   * Removing needless empty line in rules.
   * Adapting the rules file to work also with git-buildpackage.
 .
 tryton-modules-stock-supply-production (2.8.0-1) experimental; urgency=low
 .
   * Merging upstream version 2.8.0.
   * Updating copyright.
   * First upload to Debian (Closes: #706855).
 .
 tryton-modules-stock-supply-production (2.6.1-2) experimental; urgency=low
 .
   * Improving update of major version in Depends.
 .
 tryton-modules-stock-supply-production (2.6.1-1) experimental; urgency=low
 .
   * Initial packaging.
Checksums-Sha1: 
 9bf65c85b2c560da84aa98fe1af0648ab00bf5b7 1954 tryton-modules-stock-supply-production_3.0.0-2.dsc
 e2e826bc4adb8175dd1ec343d3331f5a7f264804 19648 tryton-modules-stock-supply-production_3.0.0.orig.tar.xz
 75c9a5cb7bfa457a0a883dba2c496ff56c378bd9 9684 tryton-modules-stock-supply-production_3.0.0-2.debian.tar.xz
 281530a5e733e0fe57d03011afc74775c8b209d8 11054 tryton-modules-stock-supply-production_3.0.0-2_all.deb
Checksums-Sha256: 
 2667c2277db767e856410c789137b19651947553f5512328244f5d6ebdee3dba 1954 tryton-modules-stock-supply-production_3.0.0-2.dsc
 d7774f54f22c0dee9c806c58745cb8e0993e5a84ebcfe50082a2be78be470b11 19648 tryton-modules-stock-supply-production_3.0.0.orig.tar.xz
 1b3ca4aecebb8422b0877a8757bc11ca5cec5e59fec7c7684e310fdfc5e2c73e 9684 tryton-modules-stock-supply-production_3.0.0-2.debian.tar.xz
 7f242bd0f42a0dd06eb2df0ccb54d59bb9a117aa3d19ea260e2db6bd9ec564f5 11054 tryton-modules-stock-supply-production_3.0.0-2_all.deb
Files: 
 76de162adf4bd6fd92ad96fdd2172215 1954 python optional tryton-modules-stock-supply-production_3.0.0-2.dsc
 f43c364824490e67df3e8ea61b6c4249 19648 python optional tryton-modules-stock-supply-production_3.0.0.orig.tar.xz
 80947354fc0a6142b3e51cd783b8710e 9684 python optional tryton-modules-stock-supply-production_3.0.0-2.debian.tar.xz
 33bca6d24a3d21618f853936208eb322 11054 python optional tryton-modules-stock-supply-production_3.0.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTB2XvAAoJEAOIHavrwpq5kgwH/2WavYa1He7SPrZMl3KFpQsW
O5EqAN1GpoDPyHBEGLwH8xwYk4eikdKAIiaX8FGhOXGOXI+TK+uKXR3fiRVXy6m/
j8eIyZ7p6a5iYws1f9+91ZvrRkI2xve9YxWcbg7YcUv/hSlsystpKNlUeypT/UqH
jPlsA2lG95gMmSPNJuAZgUgrmwdGF3kgW/OBB49MoiO4gjqa4UJHnJXJ4gAJFkKL
HsZt7RI7HhhUr/yOV3CsDSZGcIMMTxI0TN2N36Ra4SUQ0/FgjGtfytgUePDZi3ex
LLkUaEnHKVtMR02sMZtL7x/u5cUKO8gnj8/oMwUFy40dUH7KB+fpZbK6GYlqkh8=
=Y06J
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Mar 2014 07:36:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:12:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.